# Generated by Django 4.2.1 on 2023-08-15 13:51

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("slow_forum", "0005_alter_topic_options_alter_topicreply_options"),
    ]

    operations = [
        migrations.AlterModelOptions(
            name="topicreply",
            options={
                "ordering": ("created_on",),
                "permissions": [
                    (
                        "view_topicreply_extra_edition_infos",
                        "Can view topic reply extra infos related to edition",
                    )
                ],
                "verbose_name": "Topic reply",
                "verbose_name_plural": "Topic replies",
            },
        ),
        migrations.AddField(
            model_name="topic",
            name="last_message_on",
            field=models.DateTimeField(
                editable=False, null=True, verbose_name="Last message on"
            ),
        ),
    ]
